Bug 25110 - error message on text.py
error message on text.py
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-28 02:05 EST by Ryan
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 19:41:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan 2001-01-28 02:05:53 EST
Can someone please help me with the install on your red hat 7 system.  I 
have downloaded it seems everything for the install to begin, but once the 
installer is looking for the rpms, it gives me an error on text.py i 
believe.

Any help would be greatly appreciated!
Comment 1 Michael Fulbright 2001-01-29 19:40:59 EST
Please attach the full output from the installer.
Comment 2 Michael Fulbright 2001-02-23 12:29:26 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.